=== debian/control ===
Source: libgraphics-colornames-www-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-nowarnings-perl,
                     libgraphics-colornames-perl,
                     libtest-pod-perl
Build-Conflicts-Indep: libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraphics-colornames-www-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphics-colornames-www-perl.git
Homepage: https://metacpan.org/release/Graphics-ColorNames-WWW

Package: libgraphics-colornames-www-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraphics-colornames-perl
Description: module defining WWW color names and equivalent RGB values
 Graphics::ColorNames::WWW is a Perl module that defines color names and their
 associated color values (in RGB format) from various web specifications and
 implementations.
