=== debian/watch ===
version=3
https://metacpan.org/release/Graphics-ColorNames-WWW   .*/Graphics-ColorNames-WWW-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
